/* CSS Document */
/*--------------------------------------body---*/

body, td, th, div, p, label{
	color:#0D7677;
	font:normal 12px/18px 'book antiqua';
}


a {
	/*color:#0D7677;*/
	color:#3399CC;
	text-decoration:underline;
	cursor:pointer;
	 outline:none;
}

a:hover {
	color:#0D7677;
	text-decoration:none
}
/*----------------------------------------------------------content---*/
.invalid{ color:red !important;}
.form-validate label { font-size:12px;}
.validate-indent{ margin-bottom:15px; display:block;}
.validate{ margin-top:15px;}
.message{ margin-left:0 !important; margin-right:0 !important; padding-right:11px;}
/*-----------------------------article_settings-*/
.pollstableborder{ width:100%;}
#poll .componentheading{ padding-left:0 !important; margin-left:0 !important;}


.input-field input{ width:150px !important; color:#848181;}
.article-decor {
	padding:0px 0px 0px 0px;
}

.google {
    display: inline;
    left: 480px;
    margin-top: 5px;
    position: absolute;
}
.google a { color:#fff; display: inline; text-decoration:none;}
#contact_text {
	height:auto;
	overflow:auto;
	margin:0px 0px 5px 0px;
	width:90%
}
.article_bot {
	line-height:5px
}
.article-separator-indent{padding:0px 30px 0 38px; display:none;}
.article_separator {
	width:100%;
	margin:0 0px 0 0px;
	display:block;
	height:14px;
	background:url(../images/article_separator.gif) 0 0 repeat-x;	
}
.column_separator {
	padding:0px 0px 0px 0 !important;
}
.article_column {
	padding:0px 0px 0px 0px;
	
	
}
.article_indent h3 {
	overflow:hidden;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}

.contentpaneopen img {
	margin:0 10px 4px 0px;
}
.icon-indent{ padding:17px 0 0 9px; margin-right:12px;}
.icon-indent img{ margin:0 0 0 11px !important;}
.width{ width:100%;}
.indent-top-none{ margin:0 !important;}



/*---------------------------content-heading---*/

.componentheading {
	color:#0D7677;
	font-size:27px !important;
	font-weight:normal;
	line-height:140%;
	margin:0 0px 0 0;
	padding:0 0 25px 37px;
	text-transform:capitalize;
	
}

.contentheading /*.contentpaneopen tr td span*/ {
        color:#64a93e;
	font-size:20px;
	line-height:26px;
	margin:0 0 0 0;
	padding:2px 0 0 0;
        font-family:"Book Antiqua";
	font-weight:bold;
}
.buttonheading {
	padding:0 0px 0px 0;
}
.buttonheading img {
	margin:0px 0px 0px 0px;
}
/*-----------------------------item-info---*/

.iteminfo {
	padding:0px 0px 6px 0px;
	margin:0px 0px 15px 0px;
}
td.modifydate {
	font-size:12px;
	padding:13px 0 13px 0;
	text-decoration:none !important;
	color:#6DA035;
	font-weight:bold;
	
}
div.modifydate {
	font-size:10px;
	padding:12px 0px 0px 0;
	text-decoration:none !important;
	color:#A7A6A6;
}

.createdby {
	color:#0f559d;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-transform:none;
}
.createdate {
	font-size:12px;
	margin:0px 0px 0px 0!important;
	padding:0 0px 2px 1px !important;
	text-transform:none;
	display:inline;
	color:#6DA035;
	font-weight:bold;
	line-height:12px;
	display:block;
	
}

span.small { /* Written by */
	font-size:11px;
	margin:0 0px 0 0;
	padding:0 0px 0 2px;
	text-transform:none;
	color:#DEDEDE;
	line-height:14px;
	
}
.wrapper-title span.small{ color:#747474; font-size:11px; padding:0 0 0 31px; margin:0; line-height:13px; }
.results span.small{ margin:0 0 0 4px !important; color:#0D7677;}
div.small {
	padding:0 0px 3px 2px;
	 color:#6DA035;
	 margin:0 0 0 0;
	 display:block;
	 font-size:12px;
	 text-transform:none;
	 font-weight:bold;
}
/*-----------------------------------buttons---*/

.button, .validate {
	 color:#FFFFFF;
		 font-size:12px;
		  border:none;
		  height:auto !important;
		 line-height:16px;
		  padding:3px 0 8px 0  !important;
		  margin:0 0 0px 0 !important;
		  background:url(../images/wrapper_button_login.gif) 0 0 no-repeat; 
		   width:77px !important;
		   height:22px;
		   text-align:left;
		   text-indent:7px;
		   display:block;
		   font-weight:normal;
		   text-transform:capitalize !important;
		   font-family:Arial, Helvetica, sans-serif;
}
.button:hover{ color:#FFF; text-decoration:underline;}
.search_result .button{
		 color:#FFFFFF;
		 font-size:12px;
		  border:none;
		  height:auto !important;
		 line-height:16px;
		  padding:3px 0 8px 0  !important;
		  margin:0 0 0px 0 !important;
		  background:url(../images/wrapper_button_login.gif) 0 0 no-repeat; 
		   width:77px !important;
		   height:22px;
		   text-align:left;
		   text-indent:7px;
		   display:block;
		   font-weight:normal;
		   text-transform:capitalize !important;
		   font-family:Arial, Helvetica, sans-serif;
		   float:left;
		  
}
.word label{ float:left; padding-top:3px;}
.word #search_searchword{ float:left; margin-right:9px;}


/*-----------------------------------read-more---*/

#editor-xtd-buttons div.readmore {
	background:none;
	height:auto;
	margin:0px 0px 0px 0px;
	width:auto;
}
div.readmore {
	margin:0 0px 0px 0px;
	padding:0 0px 0px 10px;
	
	
}
div a.readon {
		 color:#ff0000;
		 font-size:12px;
		 line-height:15px;
		  border:none;
		  height:auto !important;
		  padding:3px 0 7px 0;
		  margin:7px 0 0 0;
		  font-family:Arial;
		  display:block;
		  font-weight:normal;
		  width:77px;
		  float:left;
/*		  background:url(../images/wrapper_main_1.gif) 0 0 no-repeat;*/
		  text-decoration:none;
		  text-align:center;		  
}
a.readon:hover {
	color:#000000 !important;
	text-decoration:underline;
}

/*-----------------------------blog-more---*/
.text-page, .pagenav{ color:#EEEEEE !important; text-decoration:none;}

.blog_more {padding:25px 0px 10px 37px;}
.blog_more h2 {	background:none; color:#000000 !important; 	font-size:12px;	padding:0px 0px 0px 0px;}
.blog_more ul {	margin:11px 0px 15px 0; list-style:none;}
.blog_more ul li{ background:url(../images/list_marker_1.gif) 0 5px no-repeat; padding:0 0 0 14px; color:#FFF; line-height:16px; margin-bottom:7px;}
.blog_more ul li a{ line-height:17px; color:#0D7677; font-weight:bold;}
.blog_more ul li a:hover{ color:#0D7677;}

.blog_more strong {	color:#0D7677; font-size:21px !important; display:block; padding-bottom:15px; margin-top:0; font-weight:normal;}

/*-----------------------------pagenav---*/
.pagination span {
	background:url(../images/pagination-left.gif) no-repeat 0 0 #260401;
	margin-right:3px;
	display:block;
	float:left;
}
.pagination span font {
	background:url(../images/pagination-right.gif) no-repeat right 0;
	padding:5px 10px 5px 10px;
	line-height:14px;
	color:#146dac;
	font-weight:bold;
	display:block;
	font-size:11px;
}
.pagenav {
	color:#EEEEEE;
	font-size:12px;
	font-weight:normal;
	padding:0 4px;
}


.pagination_nav {
	color:#EEEEEE;
	font-size:12px;
	padding:21px 20px 0px 0px;
	text-align:center;
	word-spacing:3px;
	background:#191919;
}
.pagination_nav div {
	background:#f4f4f4;
	padding:5px 0px 5px 0px;
}
.pagination {
	margin-top:10px;
	display:block;
	overflow:hidden;
}
.pagination li {
	float:left;
	padding:0px 5px 0px 5px;
}
.pagination_result {
	color:#202020;
	padding:0 0px 21px 0px;
	line-height:16px;
	text-align:center;
	background:#191919;
	font-weight:bold;
	font-size:12px;
}
/*--------------------------------------result---*/

.sectiontableheader img{ vertical-align:middle; margin-right:6px;}
.sectiontableentry0 td {
	color:#0D7677;
	padding:10px 5px 10px 5px;
}
.sectiontableentry1 td {
	background:#FFF;
	color:#0D7677;
	padding:10px 15px 10px 15px;
}
.sectiontableentry2 td {
	color:#0D7677;
	padding:10px 15px 10px 15px;
}

.sectiontableentry1 a {
	color:#0D7677 !important;
}
.sectiontableentry2 a {
	color:#0D7677  !important;
}
.sectiontableentry1 a:hover {
	color:#0D7677  !important;
}
.sectiontableentry2 a:hover {
	color:#0D7677  !important;
}


.var1 {
	background:#FFF;
	padding:10px !important;
	margin:10px 0px 10px 0px;
	color:#0D7677;
}
.var1 p, .var2 p{ color:#0D7677}
.var1 h4 a, .var2 h4 a{ color:#0D7677 !important;}
.var2 {
	padding:10px !important;
	margin:10px 0px 10px 0px;
	color:#0D7677;
}
.results {
	text-align:center;
	padding:0px 19px 0px 0;
}
#page {
	padding:0px 0 0 0;
}
#page ol li {
	padding:0px 0px 10px 0px;
	text-align:left
}
.searchintro {
	padding:15px 0px 0 30px;
}
.searchintro strong {
	color:#A80032; font-weight:bold;
}
#page h3 {
	font-size:130%;
	padding:10px 0px 15px 0;
	text-align:left;
	color:#0D7677;
	text-transform:none;
	font-weight:bold;
	
	
}
#page .display .inputbox, #page .inputbox {
margin-top:3px;

	color:#282828;
}
#page .only input{ vertical-align:middle; margin-right:5px; margin:3px 0;  _margin:0 0;}
#page #ordering {
	height:20px;
}
#page .display {
	padding:10px 0px 25px 0px;
}
#page legend {
	color:#FFF;
	background:#0D7677;
	padding:3px 7px;
}
.search_result{ padding-top:0; padding-left:0; padding-right:10px;}
.sectiontableentry0 .pad2{color:#FFF;}
.sectiontableentry0 .pad2, .sectiontableentry1 .pad2, .sectiontableentry2 .pad2 {
	padding:2px 0px 2px 15px;
	
	
}
.sectiontableheader {
	padding:15px 0;
}
.extra-wrapper{ width:3%; float:left; border:none !important;}
/*--------------------------------------poll---*/

.poll-body{ padding:15px 0 5px 0;}
.poll .question {
	font-size:12px !important;
	color:#0D7677 !important;
	line-height:14px;
	font-weight:bold;
	padding:0 0 0 0;
	
}

.poll .body label {
	font-size:11px;
	line-height:14px;
	padding:0px 0px 0 7px !important;
	color:#FFF;
}
.button{cursor:pointer;}
.poll .button {
	color:#FFFFFF;
		 font-size:12px;
		  border:none;
		  height:auto !important;
		 line-height:14px;
		  padding:3px 0 8px 0  !important;
		  margin:0 0 0px 0 !important;
		  background:url(../images/wrapper_button_login.gif) 0 0 no-repeat; 
		   width:77px !important;
		   height:22px;
		   text-align:left;
		   text-indent:7px;
		   display:block;
		   font-weight:normal;
		   text-transform:capitalize !important;
		   font-family:Arial, Helvetica, sans-serif;
		   
	
	
}
.poll .button:hover, .poll .result:hover{ color:#FFF; text-decoration:underline;}
.poll .result {
	margin:0 17px 0 0 !important;
	color:#FFFFFF;
		 font-size:12px;
		  border:none;
		  height:auto !important;
		 line-height:14px;
		  padding:3px 0 8px 0  !important;
		  background:url(../images/wrapper_button_login.gif) 0 0 no-repeat; 
		   width:77px !important;
		   height:22px;
		   text-align:left;
		   text-indent:7px;
		   display:block;
		   font-weight:normal;
		   text-transform:capitalize !important;
		   font-family:Arial, Helvetica, sans-serif;
	
}
.poll .section, .poll .section2 {
	overflow:hidden;
	padding:0px 0px 0 0px;
	width:100%;
	margin-bottom:4px;
	_margin-bottom:5px;
	
}
.poll .radio {
	float:left;
	width:19px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
	_margin-top:2px;
}
.poll .var {
	margin:0px 0px 0px 20px;
	text-align:left;
	
}
.display {
	padding:0px 0px 10px 0px;
}
.display select {
	border:1px solid #0D7677;
	width:100px;
}
.sectiontableentry1 div, .sectiontableentry0 div {
	font-size:1px
}
.fright{ float:left;}
.fleft{ float:left;}

.extra-text-title{ padding-bottom:20px; font-size:14px;}

/*--------------------------------------user---*/

dl.contentpane dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
* html dl.contentpane .input-field {
	padding-top:3px;
}
dl.contentpane .button-field {
	width:140px;
}
dl.contentpane .button-field .validate{ 
		 color:#FFFFFF;
		 font-size:12px;
		  border:none;
		  height:auto !important;
		 line-height:16px;
		  padding:3px 0 8px 0  !important;
		  margin:3px 0 0px 0 !important;
		  background:url(../images/wrapper_button_login.gif) 0 0 no-repeat; 
		   width:77px !important;
		   height:22px;
		   text-align:left;
		   text-indent:7px;
		   display:block;
		   font-weight:normal;
		   text-transform:capitalize !important;
		   font-family:Arial, Helvetica, sans-serif;
		   float:left;
		   
}
dl.contentpane .button-field .validate:hover{ color:#FFF; text-decoration:underline;}



/*-------------------------------------search---*/

/*ch start*/

.breadCrumbsNew {
	margin-left:5px;
    margin-top:-10px;
	padding-left:80px;
	padding-right:6px;
    padding-top:20px;
    background-image: url('../images/breadCrumbs_bg.png'); 
    background-repeat:no-repeat;
    height:30px;
    width:860px;
}

.search {
        position: absolute;
        top:-1px;
        left: 60px;
}

.search .inputbox {
	font-family:'book antiqua';
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	vertical-align:top;
	width:270px !important;
	_width:270px !important;
	color:#000000;
	text-transform:lowercase !important;
        padding:0px 0px 0px 6px;
	background:#1f8287;
	border:0px solid #87e1ea;
        height:22px;
	_height:22px;
}

.search .button {
        position: absolute;
        left: 250px;
        top: 2px;
        height:20px;
        width:20px;
        background-image: url('../../../images/M_images/symbol search.png'); 
        background-repeat:no-repeat;
}


.footerM {
	background-image: url('../../../images/red-logo_small.png');
	background-repeat:no-repeat;
	background-position:5px 8px; 
	margin-top:1px;
	width:840px;
	height:10px;
	padding:10px 10px 20px 33px;
	background-color:#a7c3b7;
}

.footerM a{
       text-decoration:none;
	   color:blue;
}


.footerM a:hover {
       color: white;
}

.footerM .mainlevel {
	font-family:'book antiqua';
	font-size:12px;
	font-weight:normal;
	line-height:14px;
	color:#124b54;
}

.logoM {
	background-image: url('../images/logo.png');
	background-repeat:no-repeat;
	width:280px;
	height:86px;
	margin-top:3px;
	margin-left:50px;
}

.upperM {
        position: relative;
		text-align:right;
        top: 3px;
		left:14px;
}

.upperM a{
    text-decoration:none;
	color:#ffffff;
}
.upperM a:hover {
       color: #ffffff;
}

.upperM .mainlevel {
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	line-height:22px;
}

ul.mainlevel {
	padding:0px;
	margin:0px 0px 0px 0px;
	list-style:none;
}
ul.mainlevel li{
	padding:0px 5px;
	margin:0px;
	list-style:none;
	float:left;
}

.emailM{
	left: 735px;
	top: 3px;
	position:absolute;
}

.emailM a {
       text-decoration:none;
	   color: #ffffff;
}

.emailM a:hover {
       color: #ffffff;
}

.emailM .mainlevel a{
	font-family:'arial';
	font-size:13px;
	font-weight:bold;
	line-height:13px;
    color:#f0d494;
}

.btnM {
	margin-left: 17px;
	margin-top: 35px;
}
.btnM .item-816{
	 background:url(../images/btn_menu_3e.png) no-repeat center center;
	 width:122px;
	 height:48px;
}
.btnM .item-816:hover{
	 background:url(../images/btn_menu_3e_on.png) no-repeat center center;
}
.btnM .item-255{
	 background:url(../images/btn_menu_2e.png) no-repeat center center;
	 width:122px;
	 height:48px;
}
.btnM .item-255:hover{
	 background:url(../images/btn_menu_2e_on.png) no-repeat center center;
}
.btnM .item-813{
	 background:url(../images/btn_menu_1e.png) no-repeat center center;
	 width:122px;
	 height:48px;
}
.btnM .item-813:hover{
	 background:url(../images/btn_menu_1e_on.png) no-repeat center center;
}
.btnM .item-816 a,
.btnM .item-255 a,
.btnM .item-813 a{
	 font-size:0px;
	 display:block;
	 width:122px;
	 height:48px;
}

.langM {
	left: 870px;
	top: 3px;
	position:absolute;
}

.swfObj{margin: 0px 0px 0 51px;}

.item-page{padding: 20px; background:url(../images/border_top.gif) repeat-x center top;}
.item-page h1{color: #0D7677;}
.item-page ul.actions {list-style:none;float:right;margin:0;line-height:14px;}
.item-page .row_line {height:1px;margin-top :20px;border-bottom: 1px solid #B0DFDF;}

.items-row .item{ margin-bottom:4px;background:url(../images/border7_top.gif) repeat-x top #ffffff;padding: 10px 30px;}
.items-row .item h2{ border-bottom:1px solid #B0DFDF;padding: 10px 0px 6px 0px;}
.items-row .item table{ margin:15px 0 10px 0;}

.blog{padding: 20px;}
.blog .items-row .item{ float:left;}
.blog .items-row .item{ margin-bottom:4px;background:url(../images/border7_top.gif) repeat-x top #ffffff;padding: 10px 27px;}
.blog .items-row .item .vpsTable{margin-right: 0px !important;}

#pscroller1{border:none !important;background:#fff !important;padding: 5px 3px !important;}
.b1 p a{display:none;}


ul.jb_free_dropdown {
  float: left;
  padding:0 0 0 53px;
}

ul.jb_free_dropdown li {
  float: left;
  text-align: left;
}

ul.jb_free_dropdown ul {
  left: 0;
}

ul.jb_free_dropdown ul ul {
  left: 100%;
}

ul.jb_free_dropdown li a {
	border-left: 1px solid #06646c;
}

ul.jb_free_dropdown li:first-child a {
	border-left: none;
}

/*ch end*/

.module-search_jf{
	margin-top: -31px;
	margin-left: -80px;
	}

/*-------------------------------------search-result---*/
/*-------------------title----*/

.search_result h3 {
	color:#d6d5d5;
	 text-transform:uppercase;
	 font-size:14px;
}
/*-------------------article----*/

.search_result p {
	padding:10px 0px 0px 0px;
}
/*----------*/
#search_searchword {
	border:1px solid #0D7677
}
legend {
	color:#C4C4C4;
	 background:#042447;
}
.highlight {  /* highlight sought word */
	color:#A80032;
	font-weight:bold
}
.phrase {
	border:solid 1px #0D7677;
	color:#FFF;
	float:left;
	padding:0 10px;
	width:60%;
	
}
.phrase .inputbox {
	background:#fff;
	color:#808080;
	display:block;
	margin-top:10px;
}
.phrase .inputbox option {
	background:#fff;
	border-bottom:solid 1px #202020;
	padding:2px;
}
.phrase .inputbox option a:hover {
	background:#C00;
	border-color:#cfd0d6;
	color:#1e3300;
}
fieldset.word, fieldset.only {
	border:solid 1px #0D7677;
}
.only {
	border:solid 0;
	line-height:1.3em;
	padding:0 10px 0 10px;
}
.only-indent{ padding-bottom:2px;}
.word {
	border:solid 0 !important;
	padding:10px 10px 10px 0;
}
.word input {
	background:#fff;
	color:#ff6614;
	font-weight:normal;
	margin:0 0 0 10px;
	padding:1px 2px 1px 2px;
	_height:24px;
}
.contact_email input {
	margin:4px 0px 3px 0px;
}
.contact_email input, .contact_email textarea{ margin-top:4px !important; color:#747474; font-size:11px; font-family:Arial;}
#contact_email_copy{ margin-top:2px !important; vertical-align:middle;}
.only .indent-extra-top{ padding:11px 0;}
.line-bottom-phrase{ height:27px;}
.separate-search{width:2%; float:left; border:none;}

/*-------------------------------------admin-form---*/

.adminform td {
	padding:0px 0px 2px 0px;
}
/*---------------------------system-error-messages--*/


.error {
	margin:0px 0 10px 0;
}
.error h2 {
	color:#bd0202;
	font:bold 14px Tahoma;
	padding:15px 0 15px 0;
}
#system-message dt.error, dt.message {
	display: none;
}
.error dd ul {
	background: #920202;
	border-top: 3px solid #670606;
	border-bottom: 3px solid #670606;
	color: #fff;
	margin:0 0 0 0 !important;
	padding:5px 0px 5px 5px;
}
.error dd ul li {
	background:none !important;
	color:#fff !important;
	margin:0px 0px 0px 20px !important;
}
.pass_remind {
	vertical-align:middle;
	padding:0px 0px 0px 10px;
}

/*-------------------title-wrapper----*/


/*-------------------box-wrapper----*/




/*-------------------content----*/


.module label {
	display:block;
	line-height:100%;
	padding:0 0px 5px 0;
	vertical-align:middle;
	font-size:12px;
	line-height:14px;

	
}
.poll-body{ padding:15px 4px 10px 0;}


/*-------------------module-list-finish----*/

.count { /* count users */
	font-weight:bold;
	color:#c0db28;
}



.module span {
	color:#6DA035; 
	font-size:12px;
	font-weight:normal;
}




/*-------------------title----*/




/*-----------------content----*/

/*.breadcrumbs { display:block; color:#ffffff; font-size:14px; font-family: 'book antiqua';  height:auto; font-weight:normal; }*/
.breadcrumbs .pathway{color:#6bb043 !important; text-decoration:none  !important; text-transform:none; text-decoration:none; font-size:14px; font-family:times new roman; font-weight:normal; }
.breadcrumbs .pathway:hover{ text-decoration:none !important; color:#38857f; font-size:14px; font-family:times new roman; font-weight:normal; }

/*-------------------------------------topmenu---*/
.topmenu-row .module{ width:980px; overflow:hidden;}
.topmenu-row {
		background:url(../images/topmenu_bg.png) no-repeat 0px 0px;
		width:980px;
		height:38px;
	}
.topmenu-left {
	background:url(../images/topmenu_left.png) no-repeat 0px 0;
	height:5px;
	left:0px;
	position:relative;
	width:6px;
	z-index:99;
	margin-left:51px;
}

.topmenu{
	position: relative;
	margin-right: 100px;
}

.module-topmenu {
	padding:-49px 0px 0px 0px;
	margin:0;
	position:relative;
}
ul.menu-nav {
	padding:0 0 0 52px;
	margin:0px 0px 0px 0px;
	list-style:none;
	z-index:99;
}
ul.menu-nav li { background:url(../images/topmenu_item.jpg) 0 0 repeat-x;
}
ul.menu-nav li, ul.menu-nav li.active	{
	float:left;
	padding:0px 0px 0px 0px;
	margin:0;
	border:none;
}
ul.menu-nav li a, ul.menu-nav li a:hover {
	color:#FFFFFF;
	font-size:14px;
	display:block;
	font-weight:bold;
	line-height:14px;
	font-family:tahoma;
	text-decoration:none;
	text-transform:uppercase;
	
	 background:url(../images/top_menu_light.jpg) center top no-repeat;
}
ul.menu-nav li a span{
	background:url(../images/topmenu_separator.gif) no-repeat right 0;	
	display:inline-block;
	padding:15px 36px 14px 35px;
	color:#FFFFFF;
	text-transform:capitalize;
	font-size:14px;
	font-family:tahoma;
	font-weight:bold;
}
ul.menu-nav li a span	{
}
ul.menu-nav li a:hover span	{
	
}


/*-------------------hover----*/

ul.menu-nav li a:hover {
	background:url(../images/topmenu_item_active.jpg) repeat-x 0 0 !important;
	text-decoration:none !important;
	color:#fff;
}
ul.menu-nav li a:hover span	{

}
/*-------------------active----*/

ul.menu-nav li.active a {
	background:url(../images/topmenu_item_active.jpg) repeat-x 0 0;	
	color:#fff !important;
}
ul.menu-nav li.active a span {
}

/*----------------------------------------login-form---*/
.module-login {
	background:url(../images/box-bg.jpg) repeat-y 0 0;
	width:100%;
	margin:0px 0px 9px 0px;
}
.module-login .first {
	background:url(../images/box-top.jpg) no-repeat 0 0;
}
.module-login .sec {
	background:url(../images/box-bottom.gif) no-repeat 0 bottom;	
	padding:0px 0px 0px 0px;
}
.module-login .box-indent {
	padding:14px 10px 33px 24px;
}
/*-------------------title----*/

.module-login h3 {
	color:#fff;
	font-weight:normal;
	font-size:30px;
	padding:18px 0px 0px 22px;
	margin:0px 0px 0px 0px;
}



/*----------------------------------------login-form---*/

.moduletable-login { color:#848181; padding:15px 0 0 25px;}


/*-----------------content----*/
.bg-input{ height:24px; background:url(../images/bg_input.gif) 0 0 no-repeat; margin:3px 0 6px 0;}
.bg1-input{ background:url(../images/bg1_input.gif) 0 0 no-repeat !important;}

.module-login label {
	font-size:12px;
	line-height:18px;
	display:block;
	color:#10567D;
	font-weight:normal;
	padding:0 0 0 0;
}

.module-login p, label.remember {
	font-size:13px;
	padding:0 0px 0px 0px;
	color:#393C42;
}

label.remember{ font-size:12px; color:#0D7677; padding:1px 0 0 1px;}
.module-login a{
	color:#0D7677;
	font-size:12px;
	line-height:16px !important;
	font-weight:bold;
}

.module-login a:hover {
	color:#0D7677;
	
	
}
.module-login .inputbox { /* inputbox */
	 width:152px; margin:0 0 0 0 !important; color:#0D7677; font-size:13px; font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	padding:3px 0px 1px 11px;
	vertical-align:top;
	border:1px solid #ACDDDD;
	background:#D7F4F5;
	 
	
	
}



.indent-button{margin:12px 0 1px 0;}
.module-login .button { /* button */
	color:#FFFFFF;
		 font-size:12px;
		  border:none;
		  height:auto !important;
		 line-height:14px;
		  padding:3px 0 8px 0  !important;
		  margin:0 0 0px 0 !important;
		  background:url(../images/wrapper_button_login.gif) 0 0 no-repeat; 
		   width:77px !important;
		   height:22px;
		   text-align:left;
		   text-indent:7px;
		   display:block;
		   font-weight:normal;
		   text-transform:capitalize !important;
		   font-family:Arial, Helvetica, sans-serif;
	
	
	
	
	
}

.module-login .button:hover{ color:#FFFFFF; text-decoration:underline;}


.logform-indent{ line-height:16px; padding:7px 0 0 0; _padding:15px 0 0 0;}
.logform-indent p{ padding:1px 0 0 2px; margin:0; line-height:14px;}
.form-indent-button{padding:9px 0 5px 0 !important; }

.form-indent1{font-size:12px !important;  color:#6DA035 !important; line-height:13px; padding:10px 0 0 2px !important; font-weight:bold;}
.form-indent1 a, .form-indent1 a:hover{ color:#0D7677 !important; font-size:12px !important; display:block;}


#mod_login_remember { /*checkbox*/
	background:#fff;
	border:none;
	display:block;
	float:left;
	margin:4px 5px 0 0px;
	vertical-align:middle;
	width:12px;
	height:12px
}
.contenttoc th{ padding-bottom:10px;}
.pagenavcounter{ padding:15px 0;}
.article-indent h3, .article-indent h2{ padding:15px 0 10px 0;}
.separator-bottom{ background:url(../images/separator_bottom.gif) bottom left repeat-x;}
.width{ width:100%;}
.extra-indent-right{ padding:11px 14px 0 0;}
.indent-button23{ padding-top:19px;}

/*!@# .menu{ margin:12px 0 0px 26px !important; list-style:none;}
.menu li{  line-height:15px;   margin:0 0 4px 0; width:100%; overflow:hidden; float:left; font-weight:bold;}
.menu li a{ color:#FFFFFF !important; font-size:12px; line-height:15px; background:url(../images/main_menu_marker.gif) 0 7px no-repeat; padding:3px 0 2px 13px;  text-decoration:none; display:block; float:left;}
.menu li a:hover{ color:#5FBFF7 !important;  line-height:15px;}
.menu li li{ padding:0 0 0 0px; margin:0; background:none; border:none;}
.menu .active ul{ padding:15px 0 5px 15px !important; margin:0;}
.menu .active ul li{  padding:0 0 0 0;}
.menu .active a{ color:#FFFFFF !important; padding:3px 0 2px 13px;}
.menu .active a:hover{ color:#5FBFF7 !important}
.menu ul{list-style:none;}
*/



.pagin-top, .pagin-bottom, .pagin-top span, .pagin-top a, .pagin-bottom span, .pagin-bottom a, .pagin, .pagin span, .pagin a, .pagin a:hover, .pagin-top-border{ color:#0D7677 !important;}
.pagin-top{ padding:15px 0 0 0 !important;}
.pagin-bottom{  padding:11px 0 15px 0}

.log p{ padding:10px 0;  font-weight:normal; color:#6DA035; font-size:13px;}


#component-contact .contentheading{ padding:0 0 15px 0 !important; font-size:125%; color:#5A7986;}

.article-indent ul{ list-style:none; margin:15px 0;}
.article-indent ul li{ background:url(../images/list_marker_1.gif) 0 5px no-repeat; padding:0 0 0 13px; line-height:17px; margin-bottom:9px; font-weight:bold; color:#0D7677;}
.article-indent ul li a{ line-height:17px; color:#0D7677; font-size:12px;}
.article-indent ul li a:hover{ color:#0D7677;}
.article-indent ul li p{ line-height:17px;}

#email_assistance { padding:13px 27px 0 18px;}
#email_assistance ul{ list-style:none; margin:15px 0;}
#email_assistance ul li{ background:url(../images/list_marker_1.gif) 0 5px no-repeat; padding:0 0 0 13px; line-height:17px; margin-bottom:9px; font-weight:bold; color:#0D7677;}
#email_assistance ul li a{ line-height:17px; color:#0D7677; font-size:14px;}
#email_assistance ul li a:hover{ color:#0D7677;}
#email_assistance ul li p{ line-height:17px;}

#xmap { padding:15px;}
#xmap h1{ padding:15px;color:#0D7677; font-size:24px;}

.vpsTable ul, .vpsTable2 ul, .item ul { list-style:none !important; margin:15px;}
.vpsTable ul li, .vpsTable2 ul li, .item ul li, .article-indent2 ul li{ background:url(../images/list_marker_1.gif) 0 5px no-repeat; padding:0 0 0 23px; line-height:17px; margin-bottom:9px; font-weight:bold; color:#0D7677;}


.list-web-links li span, .list li span{ color:#6DA035; margin:0 0 0 5px;}

.contentdescription img{ margin-right:19px;}

.row-img img{ margin:0;}







/*---------------------------------------------------------structure---*/

#body { background:#FFF url(../images/tail_site.gif) 0 0 repeat-x; text-align:center;}
.main {
	width:980px;
	position:relative;
	margin:0 auto;
	padding:0 0 0 0;
	
}



/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}


.row-logo{ background:url(../images/row_logo_wrapper.png) 0 0px no-repeat; height:100px;}
.row-logo .fright{ width:auto;}
.row-logo .fleft{ width:520px;}
.row-logo h1{ display:block; padding:0px 0px 0px 0px; position:absolute;}
.row-logo h1 a{ display:block; position:absolute; cursor:pointer;}

.row-menu{ height:43px;}
.row-menu-indent{ padding:0 59px 0 52px;}
.row-menu-left{ background:url(../images/row_menu_left.gif) 0  0 no-repeat;}
.row-menu-right{ background:url(../images/row_menu_right.jpg) top right no-repeat;}

/*.header-banner{ background:url(../images/header_banner.png) 0 0 no-repeat; height:269px;}*/

/*.header-indent-text{ padding:43px 0 0 88px;}*/
.header-indent-button{ padding:11px 0 0 80px; margin-top:15px;}
.header-indent-button img{ margin-right:5px;}

.extra-corner-menu{ background:url(../images/row_menu_left.gif) 0 0 no-repeat; position:absolute;}

/*-------------------------------------content---*/
#content{ padding:2px 46px 2px 52px;}
#container{overflow:hidden; height:100%;  text-align:left; padding:0 0 0 0;}
#right{ float:right; text-align:left; width:226px; _margin:0 0 0 -3px;}
.right-indent{ padding:0 0 0 3px;}



/*wrapper-box*/

/**/
.wrapper-box, .wrapper-box1{ margin-bottom:3px;}
.wrapper-box .box-title{ margin-bottom:1px;}
.wrapper-box .box-title .border-top {background:url(../images/border_top.gif) repeat-x top #FDFEFE;}
.wrapper-box .box-title .border-bottom {background:url(../images/border.gif) repeat-x bottom;}
.wrapper-box .box-title .border-left {background:url(../images/border.gif) repeat-y left;}
.wrapper-box .box-title .border-right {background:url(../images/border.gif) repeat-y right;}
.wrapper-box .box-title .corner-top-left {background:url(../images/corner_top_left.gif) no-repeat left top;}
.wrapper-box .box-title .corner-top-right {background:url(../images/corner_top_right.gif) no-repeat right top;}
.wrapper-box .box-title .corner-bottom-left {background:url(../images/corner_bottom_left.gif) no-repeat left bottom;}
.wrapper-box .box-title .corner-bottom-right {background:url(../images/corner_bottom_right.gif) no-repeat right bottom;}

.wrapper-box .main-box .border-top {background:url(../images/border.gif) repeat-x top #FFFFFF;}
.wrapper-box .main-box .border-bottom {background:url(../images/border.gif) repeat-x bottom;}
.wrapper-box .main-box .border-left {background:url(../images/border.gif) repeat-y left;}
.wrapper-box .main-box .border-right {background:url(../images/border.gif) repeat-y right;}
.wrapper-box .main-box .corner-top-left {background:url(../images/corner1_top_left.gif) no-repeat left top;}
.wrapper-box .main-box .corner-top-right {background:url(../images/corner1_top_right.gif) no-repeat right top;}
.wrapper-box .main-box .corner-bottom-left {background:url(../images/corner1_bottom_left.gif) no-repeat left bottom;}
.wrapper-box .main-box .corner-bottom-right {background:url(../images/corner1_bottom_right.gif) no-repeat right bottom;}

.wrapper-box .box-title h3{ color:#0D7677; font-size:18px; padding:17px 11px 19px 26px; font-weight:normal;}
/**/

/*module_menu*/
.wrapper-box1 .box-title{ margin-bottom:1px;}
.wrapper-box1 .box-title .border-top {background:url(../images/border2_top.gif) repeat-x top #7CB42C;}
.wrapper-box1 .box-title .corner-top-left {background:url(../images/corner2_top_left.gif) no-repeat left top;}
.wrapper-box1 .box-title .corner-top-right {background:url(../images/corner2_top_right.gif) no-repeat right top;}


.wrapper-box1 .main-box .border-top {background:url(../images/border3.gif) repeat-x top #7BB32B;}
.wrapper-box1 .main-box .corner-bottom-left {background:url(../images/corner3_bottom_left.gif) no-repeat left bottom;}
.wrapper-box1 .main-box .corner-bottom-right {background:url(../images/corner3_bottom_right.gif) no-repeat right bottom;}
.wrapper-box1 .main-box .corner-bottom-right{ padding-bottom:24px !important;}

.module_menu  .box-title h3{ color:#FFFFFF; font-size:14px; padding:17px 11px 10px 26px; font-weight:normal;}
/**/

.topRight .wrapper-box .box-title h3{ color:#be2121; font-size:18px; padding:17px 11px 19px 26px; font-weight:normal;}

/**/


/*extra-top-box*/
.wrapper-box1{ margin-bottom:3px;}
.extra-top .box-title{ margin-bottom:1px;}
.extra-top .box-title .border-top {background:url(../images/border3_top.gif) repeat-x top #FDFEFE;}
.extra-top .box-title .border-bottom {background:url(../images/border3_bottom.gif) repeat-x bottom;}
.extra-top .box-title .border-left {background:url(../images/border3_left.gif) repeat-y left;}
.extra-top .box-title .border-right {background:url(../images/border3_rigth.gif) repeat-y right;}
.extra-top .box-title .corner-top-left {background:url(../images/corner3_top_left.gif) no-repeat left top;}
.extra-top .box-title .corner-top-right {background:url(../images/corner3_top_right.gif) no-repeat right top;}
.extra-top .box-title .corner-bottom-left {background:url(../images/corner3a_bottom_left.gif) no-repeat left bottom;}
.extra-top .box-title .corner-bottom-right {background:url(../images/corner3a_bottom_right.gif) no-repeat right bottom;}

.extra-top .main-box .border-top {background:url(../images/border4_top.gif) repeat-x top #138687;}
.extra-top .main-box .border-bottom {background:url(../images/border4_bottom.gif) repeat-x bottom;}
.extra-top .main-box .border-left {background:url(../images/border4_left.gif) repeat-y left;}
.extra-top .main-box .border-right {background:url(../images/border4_right.gif) repeat-y right;}
.extra-top .main-box .corner-top-left {background:url(../images/corner4_top_left.gif) no-repeat left top;}
.extra-top .main-box .corner-top-right {background:url(../images/corner4_top_right.gif) no-repeat right top;}
.extra-top .main-box .corner-bottom-left {background:url(../images/corner4_bottom_left.gif) no-repeat left bottom;}
.extra-top .main-box .corner-bottom-right {background:url(../images/corner4_bottom_right.gif) no-repeat right bottom;}

.wrapper-box .box-title h3{ color:#0D7677; font-size:18px; padding:17px 11px 10px 26px; font-weight:normal; line-height: 25px;}
/**/

.row-col .col-1{ width:110px;}
.row-col .col-2{ width:86px;}
.extra-top{ float:left; width:218px; margin-left:3px;}
.s1{ margin-left:0 !important; width:219px !important;}
.extra-top .box-title h3{ color:#0D7677; padding:15px 11px 12px 25px; font-size:19px; font-weight:normal;}
.extra-top .main-box{ padding:0 0 0 0;}
.extra-top .main-box .top-text{ padding:14px 24px 11px 27px;  color:#FFFFFF; font-size:12px; line-height:16px; font-weight:bold;}
.extra-top .button-1{ margin:11px 0 6px 0; display:block; width:77px; height:22px; background:url(../images/wrapper_button_1.gif) 0 0 no-repeat; text-align:center; color:#148788; font-size:12px; text-decoration:none; line-height:21px;}
.extra-top .button-1:hover{ text-decoration:underline; color:#148788;}
.row-col img { margin:0 !important;}

.extra-top .button-2{ display:block; width:77px; height:22px; background:url(../images/wrapper_button_2.gif) 0 0 no-repeat; text-align:center; color:#FFF; font-size:12px; text-decoration:none; line-height:21px;}
.extra-top .button-2:hover{ text-decoration:underline; color:#FFF;}
.s1 .box-title h3{ color:#B00034;}
.s2 .box-title h3{ color:#508B05;}


/**/


/**/
.text-wrapper{ margin-bottom:4px;}
.text-wrapper .border-top {background:url(../images/border7_top.gif) repeat-x top #ffffff;}
.text-wrapper .corner-top-left {background:url(../images/corner7_top_left.gif) no-repeat left top;}
.text-wrapper .corner-top-right {background:url(../images/corner7_top_right.gif) no-repeat right top;}
.text-wrapper .corner-bottom-left {background:url(../images/corner7_bottom_left.gif) no-repeat left bottom;}
.text-wrapper .corner-bottom-right {background:url(../images/corner7_bottom_right.gif) no-repeat right bottom; padding:28px 0 21px 0;}


.content-indent-title{ padding:0 30px 0 37px;}
.content-wrapper-title{ border-bottom:1px solid #B0DFDF; padding-bottom:6px}

.article-indent{ padding:13px 27px 0 38px;}

.row-col-1{ padding:15px 0 0 0;}
.row-col-1 img{ margin:0 !important;}
.row-col-1 .col-1, .row-col-1 .col-2, .row-col-1 .col-3{ width:182px;}
.row-col-separator{ background:url(../images/row_col_separator.gif) 12px 0 repeat-y; width:25px; height:131px;}
.text-1{  font-weight:bold; padding-bottom:11px; display:block;}
/**/

.border-link{ border-top:1px solid #B0DFDF; margin:13px 0 0 0;}

.row-list ul{ list-style:none; float:left; width:290px; margin-top:0 !important; margin-bottom:0 !important;}
.row-list{ background:url(../images/row_list.gif) 297px 0 repeat-y;}
.list-indent{ width:279px !important; margin-left:25px !important;}


.wrapper-box .main-box .main-box-inner{ padding:14px 14px 25px 14px;}

#right .module ul{list-style:none; margin:0; padding:0; background:#F0D494;border: 1px solid #124170 ;}
#right .module ul li{padding:5px;border-top: 1px solid #124170 ;}
#right .module ul li:first-child{border-top:none;}
#right .module ul li a{color:#333936; text-decoration:none;font-size:12px;display:block;}
#right .module ul li a:hover{color:#fff;}

#tail-right {background: url(../images/tail_right.jpg) repeat-x 0 0; float:left; height:426px; position:absolute; right:0; top:0; width:50%;}
.indent22{ margin-bottom:4px;}



/*-------------------------------------footer---*/
.footer{ text-align:right; padding:15px 46px 29px 52px; color:#0D7677; font-size:12px;}
.footer a{ color:#0D7677; text-decoration:none;}
.footer a:hover{ text-decoration:underline; color:#0D7677;}

.helpAndSupport{

	font-size: 16pt;
}

div a.readon {
	font-size:11px;
	float:left;
}

.footerSiteMap{
	width:884px; 
}
.footerSiteMap a{
	text-decoration:underline;
	color:white;
}

.footerSiteMap table tr td{
	padding:10px;
	border-left:1px solid #ace0e1;
	border-right:1px solid #ace0e1;
	width:200px;
}

.footerSiteMap table tr td p{
	font-size:13px;
	line-height:13px;
	text-align:center;
}

.footerSiteMap a{
	text-decoration:none;
}

.ssl {
	width: 340px; 
	min-height: 360px; 
	padding: 10px 10px 10px 10px; 
	border: 1px solid green; 
	background-color: white;
	margin-bottom:35px;
	font-size:12pt;
	line-height:18pt;		
}

.ssl, .ssl div, .ssl ul{
	font-size:12pt;
	line-height:18pt;
}
.article-indent ul li a{
	font-size:14px;
}

.package-title{
width: 360px; 
height: 35px; 
background-color: #61ab0c; 
text-align: center;
padding-top: 15px;
color: white; 
font-weight: bold; 
font-size: 18px; 
}

.package-box{
padding-top:20px;
padding-right:20px;
padding-left:20px;
border: 1px solid #e1c05f; 
margin-left:1px;
margin-bottom:20px;
width: 316px;  
min-height: 270px;
background-color:#eeeeee;
}

.package-box-ssl{
min-height: 480px;
}

.package-box-ssl ul{
font-size: 16px; 
line-height: 24px; 
margin: 0px 0px 0px 15px; 
list-style-position: initial; 
list-style-image: initial; 
text-align: left; 
padding: 0px;
}

.priceTag{
margin-top:-130px;
margin-left:20px;
z-index:3;
position:absolute;
color: red; 
font-size:24px; 
font-weight:bold;
line-height:66px;
}

.package-btn-order{
z-index:1;
position:absolute;
margin-left:20px; 
margin-top: -70px;
}
.package-btn-ext{
z-index:4;
position:absolute;
margin-left:200px; 
margin-top: -70px;
}
.renew-btn{
z-index:2;
position:absolute;
margin-left:240px; 
margin-top: -70px;
}

.astrix{
	color:red; 
	font-weight:bold; 
	font-size:28px;
}

.item242 a{
	color:red !important;
}

.marker{
	color:#BE2121 !important;
}
.marker2{
	font-size:12pt;
	font-weight:bold;
	color:#BE2121 !important;

}
.marker3{
	font-size:12pt;
	font-weight:bold;
	color:#ff0000 !important;

}
/*.contentpaneopen td span{
    color:#64a93e;
	font-size:20px;
	line-height:26px;
	margin:0 0 0 0;
	padding:2px 0 0 0;
        font-family:"Book Antiqua";
	font-weight:bold;
}*/
.vpsBlock{
	position:absolute;
	z-index:6;
	margin-top:-80px;
	margin-left:5px;	
	margin-bottom:20px;
}
.vpsBlock2{
	position:absolute;
	z-index:7;	
	margin-top:-100px;
	margin-left:5px;	
	margin-bottom:20px;
}
.vpsStyle{
	font-size: 18pt; 
	color: #ff0000; 
	font-weight: bold;
	margin-top:10px;	
}
.vpsStyle2{
	margin-top:10px;
}
.vpsTable{
	border: 1px solid #e1c05f; 
	width: 352px; 
	padding: 3px; 
	height: 290px;
}
.vpsTable2{
	border: 1px solid #e1c05f; 
	width: 352px; 
	padding: 3px; 
	height: 630px;
}
.article-indent2{
	width: 352px; 
	padding: 3px; 
	margin-top: 20px;	
}
div.backbutton{
	margin-top:10px !important;
	font-size:30px !important; 
	font-weight:normal;	
}
div.backbutton a{
	text-decoration:underline;
	color:red;
}
.specialColor2{
	color:#CC0099;
}
.specialColor1{
	color:#CC0099;
	font-size: 18pt; 
	font-weight:bold;	
}

#jflanguageselection{
margin-right: -190px !important;
}

.privacyp li{
	margin-top:20px; !important;
}

.rem{
	color:red; font-weight:bold; font-size:16px;	
}
.olEng{
	margin-left:-17px !important;
}

.ple img{
	padding-top:6px !important;
}

.ple .cb{
	margin-top:7px !important;
}

.top_banner{
	margin-left:54px !important;
}

/* bug correction - submenus disappear on hover (about ssl, vps servers) */
.item2-active {
	border:0px solid red !important;
}
